[Unit]
Description=access-check account manager

[Service]
Type=simple
EnvironmentFile=-@systemdconfdir@/access-check
User=@systemduser@
Group=@systemdgroup@
ExecStart=@appbindir@/app $ACCESS_CHECK_SERVER -m $ACCESS_CHECK_MODE -l $ACCESS_CHECK_URL $ACCESS_CHECK_OPTIONS
KillMode=process

[Install]
WantedBy=multi-user.target
